[RestoreInformation]
DriverDesc=Realtek PCIe GbE Family Controller
DriverVersion=9.1.410.2015
DriverDate=4-10-2015
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=rt640x64.inf
DriverInfSection=RTL8168Series.ndi.NT
DriverHardwareID=PCI\VEN_10EC&DEV_8168&REV_1A
